	.case-status-card {
		max-width: 400px;
		margin: 40px auto;
		background: #fff;
		border-radius: 10px;
		box-shadow: 0 0 15px rgb(74 74 74 / 62%);
		padding: 30px;
		font-family: Arial, sans-serif;
	}
	.case-status-card h3 {
		text-align: center;
		margin-bottom: 25px;
		color: #7E1726;
	}
	.form-group {
		margin-bottom: 20px;
	}
	.form-group label {
		font-weight: bold;
		display: flex;
		margin-bottom: 8px;
		align-items: flex-end;
	}
	.form-group select,
	.form-group input {
		width: 100%;
		padding: 11px 11px;
		border: 1px solid #ccc;
		border-radius: 5px;
		font-size: 15px;
	}
	.button-group {
		text-align: center;
		margin-top: 20px;
	}
	.button-group button {
		padding: 10px 30px;
		font-size: 16px;
		border: none;
		margin: 0 10px;
		border-radius: 5px;
		cursor: pointer;
	}
	.btn-primary {
		background-color: #28a745;
		color: #fff;
	}
	.btn-secondary {
		background-color: #6c757d;
		color: #fff;
	}
	
	
